[El-errata] ELSA-2011-1164 Critical: Oracle Linux 6 firefox security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Wed Aug 17 07:36:38 PDT 2011


Oracle Linux Security Advisory ELSA-2011-1164

https://rhn.redhat.com/errata/RHSA-2011-1164.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
firefox-3.6.20-2.0.1.el6_1.i686.rpm
xulrunner-1.9.2.20-2.0.1.el6_1.i686.rpm
xulrunner-devel-1.9.2.20-2.0.1.el6_1.i686.rpm

x86_64:
firefox-3.6.20-2.0.1.el6_1.i686.rpm
firefox-3.6.20-2.0.1.el6_1.x86_64.rpm
xulrunner-1.9.2.20-2.0.1.el6_1.i686.rpm
xulrunner-1.9.2.20-2.0.1.el6_1.x86_64.rpm
xulrunner-devel-1.9.2.20-2.0.1.el6_1.i686.rpm
xulrunner-devel-1.9.2.20-2.0.1.el6_1.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/firefox-3.6.20-2.0.1.el6_1.src.rpm
http://oss.oracle.com/ol6/SRPMS-updates/xulrunner-1.9.2.20-2.0.1.el6_1.src.rpm


Description of changes:

firefox:

[3.6.20-2.0.1.el6_1]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red 
Hat ones

[3.6.20-2]
- Update to 3.6.20

xulrunner:

[1.9.2.20-2.0.1.el6_1]
- Replace xulrunner-redhat-default-prefs.js with
   xulrunner-oracle-default-prefs.js

[1.9.2.20-2]
- Update to 1.9.2.20




More information about the El-errata mailing list